.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3a8401ab-64a8-58e7-2ba4-3bf458d8bb0a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a8401ab-64a8-58e7-2ba4-3bf458d8bb0a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6fc75923-222b-a922-29b6-b2d612e96e69 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6fc75923-222b-a922-29b6-b2d612e96e69) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1c589077-4413-fbc1-97c5-d81cb4a8703c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c589077-4413-fbc1-97c5-d81cb4a8703c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7d55fb27-dc94-20ff-79d4-3b6dff74f0df {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7d55fb27-dc94-20ff-79d4-3b6dff74f0df) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1dae7bcb-f3d6-ec4d-020f-c2d9b4579dfc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1dae7bcb-f3d6-ec4d-020f-c2d9b4579dfc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5f00135b-33f0-4606-d031-29a012a8ccf4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f00135b-33f0-4606-d031-29a012a8ccf4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-257bebd0-76c6-7ae3-2271-c415d6695734 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-257bebd0-76c6-7ae3-2271-c415d6695734) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e53bdb86-9cb2-ae5e-40d7-d4b708015a9f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e53bdb86-9cb2-ae5e-40d7-d4b708015a9f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f3b314d5-b6dc-27dd-5d71-7c55212e583c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f3b314d5-b6dc-27dd-5d71-7c55212e583c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c1325ef8-9c39-160b-1c03-f564fd1e03bc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c1325ef8-9c39-160b-1c03-f564fd1e03bc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-965e9d8f-cf20-8f2c-fcc3-9ba942ed65b8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-965e9d8f-cf20-8f2c-fcc3-9ba942ed65b8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-96fe68da-bd5d-1b28-14dc-49c9fd9bf61d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96fe68da-bd5d-1b28-14dc-49c9fd9bf61d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-323a202c-a7e3-c2f5-e3d3-b84c3f8f4aaa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-323a202c-a7e3-c2f5-e3d3-b84c3f8f4aaa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ce918755-40be-7169-e1a1-83855c6b6815 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce918755-40be-7169-e1a1-83855c6b6815) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5108ef6f-6b36-61d6-abbe-684e9089eb58 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5108ef6f-6b36-61d6-abbe-684e9089eb58) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-76dafed9-3e72-f3aa-dba4-8a5c610acede {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-76dafed9-3e72-f3aa-dba4-8a5c610acede) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-46a689a0-c06f-8dc1-e446-1097032f9645 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46a689a0-c06f-8dc1-e446-1097032f9645) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2facb305-e07c-82cc-462e-177012a0bd0b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2facb305-e07c-82cc-462e-177012a0bd0b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-49bce9d5-b647-5b90-3b5f-dd0d5029bcb0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-49bce9d5-b647-5b90-3b5f-dd0d5029bcb0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a962650d-1012-dfaa-b7bd-f1255f91c7e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a962650d-1012-dfaa-b7bd-f1255f91c7e2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-79761dc4-b82b-5b6e-2d46-3e7ec435f898 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-79761dc4-b82b-5b6e-2d46-3e7ec435f898) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
